#imFooter_imCell_5 { display: block; position: relative; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imCell_24 { display: block; position: relative; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_16_24 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_24_tab0 div { line-height: 22px;}
#imTextObject_16_24_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_24_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_24_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_24_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_24_tab0 .inline-block { display: inline-block; }
#imTextObject_16_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_24_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_24_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_24_tab0 .imVt { vertical-align: top; }
#imTextObject_16_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_24_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_44 { display: block; position: relative; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_16_44 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_44_tab0 div { line-height: 22px;}
#imTextObject_16_44_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_44_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_44_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_44_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_44_tab0 .inline-block { display: inline-block; }
#imTextObject_16_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_44_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_44_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_44_tab0 .imVt { vertical-align: top; }
#imTextObject_16_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_44_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_44_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_44_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_16_44_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_16_44 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_13 { display: block; position: relative; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_16_13 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_13_tab0 div { line-height: 22px;}
#imTextObject_16_13_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_13_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_13_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_13_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_13_tab0 .inline-block { display: inline-block; }
#imTextObject_16_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_13_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_13_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_13_tab0 .imVt { vertical-align: top; }
#imTextObject_16_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_13_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_13_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_16_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_12 { display: block; position: relative; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
html:not(.no-cssanimations) #imCell_12.animated {   -webkit-animation-duration: 7000ms;
  animation-duration: 7000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_12-anim-pulse {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	35.71% { -webkit-transform: scale3d(1.05, 1.05, 1.05);    transform: scale3d(1.05, 1.05, 1.05); }
	71.43% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
@keyframes imCell_12-anim-pulse {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	35.71% { -webkit-transform: scale3d(1.05, 1.05, 1.05);    transform: scale3d(1.05, 1.05, 1.05); }
	71.43% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
#imCell_12.animated.pulse {  -webkit-animation-name: imCell_12-anim-pulse;  animation-name: imCell_12-anim-pulse; }
#imTextObject_16_12 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_12_tab0 div { line-height: 22px;}
#imTextObject_16_12_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_12_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_12_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_12_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_12_tab0 .inline-block { display: inline-block; }
#imTextObject_16_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_12_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_12_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_12_tab0 .imVt { vertical-align: top; }
#imTextObject_16_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_12_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_12_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_16_12_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_16_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_11 { display: block; position: relative; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_16_11 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_11_tab0 div { line-height: 22px;}
#imTextObject_16_11_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_11_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_11_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_11_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_11_tab0 .inline-block { display: inline-block; }
#imTextObject_16_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_11_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_11_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_11_tab0 .imVt { vertical-align: top; }
#imTextObject_16_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_11_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_11_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_16_11_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_16_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_1 { display: block; position: relative; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTableObject_16_01 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTableObject_16_01_tab0 div { line-height: 22px;}
#imTableObject_16_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_16_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_16_01_tab0 ul ul ul { list-style: circle; }
#imTableObject_16_01_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_16_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_16_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_16_01_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTableObject_16_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_16_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_16_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_16_01_tab0 p { margin: 0; padding: 0; }
#imTableObject_16_01_tab0 .inline-block { display: inline-block; }
#imTableObject_16_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_16_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_16_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_16_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_16_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_16_01_tab0 img.fleft { margin-right: 15px; }
#imTableObject_16_01_tab0 img.fright { margin-left: 15px; }
#imTableObject_16_01_tab0 .imUl { text-decoration: underline; }
#imTableObject_16_01_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_16_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_16_01_tab0 .imVt { vertical-align: top; }
#imTableObject_16_01_tab0 .imVc { vertical-align: middle; }
#imTableObject_16_01_tab0 .imVb { vertical-align: bottom; }
#imTableObject_16_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_16_01_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imTableObject_16_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_16_01_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTableObject_16_01_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTableObject_16_01_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_16_01_tab0 table td { border-style: solid; border-width: 3px 3px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-33{ width: 136px; height: 204px; }
#image-1{ width: 138px; height: 210px; }
#image-15{ width: 145px; height: 116px; }
#image-19{ width: 145px; height: 171px; }
#image-20{ width: 152px; height: 114px; }
#image-21{ width: 160px; height: 129px; }
#image-22{ width: 161px; height: 222px; }
#image-23{ width: 161px; height: 145px; }
#image-24{ width: 163px; height: 109px; }
#image-25{ width: 167px; height: 195px; }
#image-26{ width: 170px; height: 227px; }
#image-27{ width: 169px; height: 226px; }
#image-28{ width: 166px; height: 111px; }
#image-4{ width: 157px; height: 218px; }
#image-29{ width: 164px; height: 123px; }
#image-30{ width: 160px; height: 111px; }
#image-31{ width: 164px; height: 123px; }
#image-32{ width: 166px; height: 221px; }
#imTableObject_16_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imTableObject_16_01 table { margin: 0 auto; }
#imCell_45 { display: block; position: relative; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_16_45 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_45_tab0 div { line-height: 22px;}
#imTextObject_16_45_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_45_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_45_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_45_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_45_tab0 .inline-block { display: inline-block; }
#imTextObject_16_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_45_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_45_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_45_tab0 .imVt { vertical-align: top; }
#imTextObject_16_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_45_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_45_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_16_45_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_16_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_46 { display: block; position: relative; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(0, 0, 255, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; }
#imTextObject_16_46 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_16_46_tab0 div { line-height: 22px;}
#imTextObject_16_46_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_46_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_46_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_46_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_46_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_46_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_46_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_46_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_46_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_46_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_46_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_46_tab0 .inline-block { display: inline-block; }
#imTextObject_16_46_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_46_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_46_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_46_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_46_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_46_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_46_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_46_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_46_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_46_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_46_tab0 .imVt { vertical-align: top; }
#imTextObject_16_46_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_46_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_46_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_46_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_16_46_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_16_46_tab0 .cf2 { color: rgb(96, 191, 0); }
#imTextObject_16_46 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 944px; min-height: 172px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 944px; min-height: 172px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imTextObject_16_24_tab0 .image-0 { width: 928px; height: 163px; }
	#imTextObject_16_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_24 .text-container { height: 166px;}
	#imCell_44 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imTextObject_16_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_44 .text-container { height: 28px;}
	#imCell_13 { width: 944px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 944px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imTextObject_16_13_tab0 .image-0 { width: 196px; height: 267px; }
	#imTextObject_16_13_tab0 .image-2 { width: 200px; height: 266px; }
	#imTextObject_16_13_tab0 .image-3 { width: 200px; height: 266px; }
	#imTextObject_16_13 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_13 .text-container { height: 270px;}
	#imCell_12 { width: 944px; min-height: 64px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 944px; min-height: 64px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTextObject_16_12 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_12 .text-container { height: 48px;}
	#imCell_11 { width: 944px; min-height: 561px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 944px; min-height: 561px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imTextObject_16_11_tab0 .image-0 { width: 74px; height: 69px; }
	#imTextObject_16_11 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_11 .text-container { height: 545px;}
	#imCell_1 { width: 944px; min-height: 4364px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 944px; min-height: 4364px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTableObject_16_01 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_16_01 .text-container { height: 4348px;}
	#imCell_45 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imTextObject_16_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_45 .text-container { height: 28px;}
	#imCell_46 { width: 944px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 944px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imTextObject_16_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_16_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_46 .text-container { height: 151px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 706px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_24 { width: 706px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 2px; right: 2px; }
	#imTextObject_16_24_tab0 .image-0 { width: 700px; height: 123px; }
	#imTextObject_16_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_24 .text-container { height: 126px;}
	#imCell_44 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imTextObject_16_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_44 .text-container { height: 28px;}
	#imCell_13 { width: 706px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 706px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imTextObject_16_13_tab0 .image-0 { width: 196px; height: 267px; }
	#imTextObject_16_13_tab0 .image-2 { width: 200px; height: 266px; }
	#imTextObject_16_13_tab0 .image-3 { width: 200px; height: 266px; }
	#imTextObject_16_13 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_13 .text-container { height: 270px;}
	#imCell_12 { width: 706px; min-height: 112px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 706px; min-height: 112px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imTextObject_16_12 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_12 .text-container { height: 96px;}
	#imCell_11 { width: 706px; min-height: 657px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 706px; min-height: 657px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	#imTextObject_16_11_tab0 .image-0 { width: 74px; height: 69px; }
	#imTextObject_16_11 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_11 .text-container { height: 641px;}
	#imCell_1 { width: 706px; min-height: 4379px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 706px; min-height: 4379px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTableObject_16_01 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_16_01 .text-container { height: 4363px;}
	#imTableObject_16_01 { width: 100%; overflow-x: scroll; }
	#imCell_45 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imTextObject_16_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_45 .text-container { height: 28px;}
	#imCell_46 { width: 706px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 706px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imTextObject_16_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_16_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_46 .text-container { height: 151px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 468px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_24 { width: 468px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 1px; right: 1px; }
	#imTextObject_16_24_tab0 .image-0 { width: 462px; height: 81px; }
	#imTextObject_16_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_24 .text-container { height: 84px;}
	#imCell_44 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_44 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 1px; right: 1px; }
	#imTextObject_16_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_44 .text-container { height: 56px;}
	#imCell_13 { width: 468px; min-height: 545px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_13 { width: 468px; min-height: 545px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 1px; right: 1px; }
	#imTextObject_16_13_tab0 .image-0 { width: 196px; height: 267px; }
	#imTextObject_16_13_tab0 .image-2 { width: 200px; height: 266px; }
	#imTextObject_16_13_tab0 .image-3 { width: 200px; height: 266px; }
	#imTextObject_16_13 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_13 .text-container { height: 539px;}
	#imCell_12 { width: 468px; min-height: 112px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_12 { width: 468px; min-height: 112px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_12 { left: 1px; right: 1px; }
	#imTextObject_16_12 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_12 .text-container { height: 96px;}
	#imCell_11 { width: 468px; min-height: 785px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_11 { width: 468px; min-height: 785px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_11 { left: 1px; right: 1px; }
	#imTextObject_16_11_tab0 .image-0 { width: 74px; height: 69px; }
	#imTextObject_16_11 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_11 .text-container { height: 769px;}
	#imCell_1 { width: 468px; min-height: 4379px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 4379px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(96, 191, 0, 1); border-bottom: 5px solid rgba(96, 191, 0, 1); border-left: 5px solid rgba(96, 191, 0, 1); border-right: 5px solid rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTableObject_16_01 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_16_01 .text-container { height: 4363px;}
	#imTableObject_16_01 { width: 100%; overflow-x: scroll; }
	#imCell_45 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_45 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 1px; right: 1px; }
	#imTextObject_16_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_45 .text-container { height: 56px;}
	#imCell_46 { width: 468px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_46 { width: 468px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 1px; right: 1px; }
	#imTextObject_16_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_16_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16_46 .text-container { height: 151px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: calc(100% - 0px); padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_24_tab0 .image-0 { width: 100%; max-width: 928px; }
	#imTextObject_16_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_13 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_13_tab0 .image-0 { width: 100%; max-width: 196px; }
	#imTextObject_16_13_tab0 .image-2 { width: 100%; max-width: 200px; }
	#imTextObject_16_13_tab0 .image-3 { width: 100%; max-width: 200px; }
	#imTextObject_16_13 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_12 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_11_tab0 .image-0 { width: 100%; max-width: 74px; }
	#imTextObject_16_11 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_16_01 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_16_01 { width: 100%; overflow-x: scroll; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_46 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16_46_tab0 .image-1 { width: 100%; max-width: 96px; }
	#imTextObject_16_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 4px; left: 8px; width: 115px; height: 25px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 115px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 115px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 374px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 280px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 120px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

